html, body {
background-color:              #000000;
color:                         #2e2e2e;
font-size:                     12px;
font-family:                   Calibri, Verdana;
line-height:                   16px;
font-weight:                   500;
Scrollbar-base-Color:          #EDF2F5;
Scrollbar-Arrow-Color:         #424242;
Scrollbar-Track-Color:         #99ACBD;
scrollbar-shadow-color:        #D5D5D5;
scrollbar-highlight-color:     #AAAAAA;
scrollbar-3dlight-color:       #EDF2F5;
scrollbar-darkshadow-color:    #EDF2F5;
margin:                        0px;
height:                        100%;

}
a {  font-family: Calibri,Verdana; font-weight: normal;color: #2e2e2e; text-decoration: underline}

#bgfixed {
  width: 1000px;
  height: 550px;
  margin:auto;
  //background-image:url(../images/back.jpg); background-repeat:no-repeat; background-position:center;
  background-attachment:fixed;
}

#top {
height : 500px;
}

#menu{
width: 1000px;
margin: auto;


}

#haupt {
height: 367px;
width: 564px;
padding: 20px;
background-image:url(../images/back_2.jpg);


}

#links{
width: 250px;
float: left;
}

#rechts{
width: 250px;
float: left;
}